body{font: 12px/20px "宋体";color: #000000;margin: 0px;padding: 0px; }
.mbody {width: 960px;margin-right: auto;margin-left: auto;}


h1,h2,h3,h4,h5,h6,form,dl{margin: 0px;font-size:12px;}
.mt4{ margin-top:4px;}
.mt5{ margin-top:5px;}
.mt6{ margin-top:6px;}
.mt7{ margin-top:7px;}
.mt8{ margin-top:8px;}
.mt9{ margin-top:9px;}
.mt10{ margin-top:10px;}
.mt15{ margin-top:15px;}

.fleft
{ float:left;}
a{color: #000000;text-decoration: none;}
a:hover{color: #FF0000;text-decoration: underline;}
.dh a{ color:#FFFFFF; font-weight:bold; text-decoration:none;}
.dhx a{ color:#0777BE; text-decoration:none;}
.jrgzz a{ color:#1D1C1C; text-decoration:none;}
.rmss{ color:#0673BB;}
.hong{ color:#FF081F;}
.hong a{ color:#FF081F;}
.aqdt a{ color:#524F4F; text-decoration:none;}
.aqdt1 a{ color:#3D3B3B; text-decoration:none;}
.jrgz{ color:#070707; font-weight:bold; line-height:30px;}
.jrgz1{ color:#070707; font-weight:bold;}
.jrgax{ color:#2A2C29; line-height:22px;}
.jrgzdz{ color:#1184EF; font-size:14px; font-weight:bold; padding-top:10px;}
.jrgzdz a{ color:#1184EF; font-size:14px; font-weight:bold;}
.aqhdz{ color:#0F9CE1; font-size:12px; font-weight:bold; padding-top:10px;}
.aqhdz a{ color:#0F9CE1; font-size:12px; font-weight:bold; }
.aqxxlm a{ color:#0673BB; text-decoration:none;}
.sj{ color:#A7A6A6; float:right;}
.sj1{ color:#292929;}
.hdjl{ margin-top:5px; margin-left:10px;}
.hdjl a{ color:#02609F; text-decoration:none;}
.wen{ border:1px dashed #8CD1DD; background-color:#F7F9FF; height:33px; display:block; line-height:33px; margin-top:5px; width:400px;}
.aqww{ text-align:center; display:block; padding-top:10px; width:120px;}
.zbzt{ font-size:14px; color:#02609F; font-weight:bold;}
.tk img{ border:1px solid #E5E6E5; }
.bs{ font-size:14px; color:#FFFFFF; font-weight:bold;}
.gdbs{ color:#FFFFFF;}
.gdbs a{ color:#FFFFFF; text-decoration:none;}
.gd2 a{ color:#4E4F4C; text-decoration:none;}
.aqrw{ color:#212221; line-height:20px;}
.pyzy{ color:#030303; font-size:14px; font-weight:bold;}
.abc{ font-size:18px; color:#666666; font-weight:bold;}
.aqxxlm1{ line-height:30px;color:#0673BB;}
.aqxxlm1 a{ color:#0673BB; text-decoration:none;}
.tk2 { float:left; padding-left:11px;}
.tk2 img{ border:1px solid #BCC2B6;}
.tk3 { float:left; padding-left:4px;}
.tk3 img{ border:1px solid #BCC2B6;}
.kyl{ color:#296CB1; font-weight:bold;}
.dyys{ line-height:25px;}
.dyys1{ color:#0215CC;}
.dyhf{ color:#FF5603;}
.dd a{ color:#296CB1; text-decoration:none;}
.jshmm{ color:#0F6EAB; font-weight:bold;}
.sc{ line-height:20px;}
.dibu{ line-height:25px;}
.nrlr{ color:#696767;}
.gjyr{ line-height:25px;}
.aboutdh{ color:#FFFFFF;}
.aboutdh a{ color:#FFFFFF; text-decoration:none;}
.aqpx{ color:#4B4D4D; line-height:22px; padding-top:6px; padding-left:10px;}
.aqpx a{ color:#4B4D4D; text-decoration:none;}
.aqxxsj{ color:#434343;}
.aqxxsjdlj a{ color:#2D58A9; text-decoration:none;}
.aqpll{ color:#0680BC; font-weight:bold;}
.aqpll a{ color:#0680BC; font-weight:bold;}
.aqplls{ color:#999; font-weight:bold; }
.aqplls a{ color:#999; font-weight:bold;}
.apdtbs{ color:#FFFFFF; font-weight:bold;}
.apdtbs a{ color:#FFFFFF; font-weight:bold;}
.aqxxyleft{ color:#0780BD; font-weight:bold;}
.rwdx{ line-height:21px;}
.aqcpleftz{ color:#767777; line-height:24px;}
.sbqy{ color:#3F3F3D; line-height:22px;}
.sbqy a{ color:#3F3F3D; text-decoration:none;}
.imgbd img{ border:1px solid #C0C0C0;}
.imgbd{ line-height:26px;}
.cpxxwzjs{ line-height:24px; color:#555452;}
.cpxxwzjshon{ color:#FD0909; font-size:14px; font-weight:bold;}
.fy a{ color:#006699; padding:4px; border:1px solid #E8E8E8; text-decoration:none; margin:2px; height:18px; font-size:12px; line-height:18px;}
.fy a.ys{ background-color:#006699; color:#FFFFFF;}
.fsh{ color:#000000; font-size:14px; font-weight:bold; line-height:32px;}
.jyms{ line-height:30px;}
.hong14{ font-size:14px; color:#FF3600; font-weight:bold;}
.szd{ color:#0D7DFF;}
.ggdd{ color:#FFFFFF;}

.lyxw{ line-height:24px;}
.lyxw a{ color:#1A1A1A; text-decoration:none;}
.hyxg{ line-height:23px;}
.hyxg a{ color:#353434; text-decoration:none;}
.hyxg1{ line-height:22px;}
.hyxg1 a{ color:#353434; text-decoration:none;}
.jdwz24{ line-height:24px; color:#FF5603; padding:10px;}
.jdtw{ color:#0215CC;}
.wttc{ color:#353434;}
.fwjss{ line-height:24px;}
.ww{ font-size:14px; font-weight:bold; color:#F77A1E;}
.mode1{ font-size:24px; font-weight:bold;}
.modedh a{ color:#FFFFFF; text-decoration:none;}
.mode2{ line-height:22px; color:#666060;}
.modecp{ line-height:30px;}
.mode14{ color:#333333; font-size:14px; font-weight:bold;}
.moded{ color:#676767;}
.jsq{ font-family:"黑体"; font-size:14px; font-weight:bold; color:#FFFFFF;}
.modeb{ color:#3B3B3A; font-size:12px; font-weight:bold;}
.modeb a{ color:#3B3B3A; text-decoration:none;}
.modebsc{ color:#FFFFFF;}
.modebsc a{ color:#FFFFFF; text-decoration:none;}
.modeblogo{ font-size:24px; color:#FFFFFF;}
.modeleft a{ color:#373737; text-decoration:none;}
.modeblm{ font-weight:bold; color:#FFFFFF;}
.mode2d{ color:#fff;}
.mode1left a{ color:#373737; font-weight:bold; text-decoration:none;}
.sbzh3z{ font-weight:bold; color:#090909;}
.sbzh4z{ line-height:25px; color:#343434;}
.hymfzc{ color:#D5190C; font-weight:bold;}
.hyb2{ line-height:26px; color:#C93A18;}
.hyb3{ color:#1F3A87; font-size:14px;}
.hyb4{ color:#EB0000;}
.xinh{ color:#FA2806;}


.lyxw{ line-height:24px;padding-top:10px; padding-left:5px;}
.lyxw a{ color:#1A1A1A; text-decoration:none;}
.hyxg{ line-height:23px;}
.hyxg a{ color:#353434; text-decoration:none;}
.hyxg1{ line-height:22px;}
.hyxg1 a{ color:#353434; text-decoration:none;}
.jdwz24{ line-height:24px; color:#FF5603; padding:10px;}
.jdtw{ color:#0215CC;}
.wttc{ color:#353434;}
.fwjss{ line-height:24px;}
.ww{ font-size:14px; font-weight:bold; color:#F77A1E;}

div.page { padding-top:15px; padding-bottom:15px; text-align:center; margin-top:15px; font-size:13px;color:#48b9ef; font-family:Arial, Helvetica, sans-serif; background-color:#fff;}
div.page a {border:2px solid #f0f0f0;text-decoration:none;color:#48b9ef;margin: 0px 2px;padding: 2px 5px;}
div.page a:hover {border:2px solid #ff5a00;color:#ff5a00;}
div.page a:active {border:2px solid #ff5a00;color:#ff5a00;}
div.page span {border:2px solid #ff5a00;background-color:#ff6c16;color:#fff;font-weight:bold;padding: 2px 5px;}
div.page span.disabled {display:none;}

.rgbFCBE81{ color:#FCBE81;}
.rgbFB3703{color:#FB3703;}
.rgb075698{color:#075698;}
.rbFF6600{ color:#FF6600; font-weight:bold; font-size:14px;}
.rxE61820{color:#E61820; text-decoration:underline;}
.rbE61820{color:#E61820; font-weight:bold;}

.stop_s_ibox{border:2px solid #FC4A04;}
.stop_s_ibox2{border:1px solid #D1D3D4;}

.stop_s_tbox2{ color:#666666; border-bottom:1px dashed #DDDDDD; line-height:24px;}
.stop_s_tbox2 .info{ margin-top:10px; margin-left:10px;}
.stop_s_tbox2 .name{color:#FF0000; font-size:14px; font-weight:bold; text-decoration:underline;}
.stop_s_tbox2 .name2{color:#001D4C; font-size:14px; font-weight:bold; text-decoration:underline;}
.stop_s_tbox2 .name3{color:#666666; text-decoration:underline;}


/**会员登陆样式**/
#job_login {
	WIDTH: 220px;
	margin-left:auto; margin-right:auto;
}
#job_login12 {
	PADDING-LEFT: 6px; MARGIN: 0px auto; WIDTH: 165px;
}
#job_login12 #in {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(20080429_button.gif) no-repeat; FLOAT: left; WIDTH: 103px; COLOR: #fff; LINE-HEIGHT: 20px; MARGIN-RIGHT: 8px; HEIGHT: 25px; TEXT-ALIGN: center; TEXT-DECORATION: none; padding-top:2px;
}
#job_login_ul2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 168px; PADDING-TOP: 4px
}
#job_login_ul2 LI {
	PADDING-LEFT: 9px; BACKGROUND: url(20080429_bg1.gif) no-repeat left 6px; FLOAT: left; WIDTH: 75px; LINE-HEIGHT: 18px
}
#job_login_ul2 LI A {
	COLOR: #000000; TEXT-DECORATION: none
}
#job_login_ul2 LI A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
#job_login_2 {
	PADDING-TOP: 5px; TEXT-ALIGN: center;
}
#job_login_2 P {
	PADDING-LEFT: 5px; BACKGROUND: url(line.gif) no-repeat 10px top; PADDING-BOTTOM: 2px; WIDTH: 205px; COLOR: #666666; LINE-HEIGHT: 18px; PADDING-TOP: 6px; TEXT-ALIGN: left; margin:0px;
}
#job_login1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px;  PADDING-BOTTOM: 0px; OVERFLOW: hidden;  WIDTH: 185px; HEIGHT: 125px;
	margin-left:auto; margin-right:auto;
}
#job_login1 H2 {
	PADDING-RIGHT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN: 3px auto; WIDTH: 160px; COLOR: #000000; TEXT-ALIGN: left
}
#job_login1 H2 A {
	FONT-WEIGHT: normal; FLOAT: right; COLOR: #2343b1; TEXT-DECORATION: underline
}
#job_login1 H2 A:hover {
	COLOR: #2343b1; TEXT-DECORATION: none
}
#job_login1 A {
	COLOR: #2343b1; TEXT-DECORATION: underline
}
#job_login1 A:hover {
	TEXT-DECORATION: none
}



 /*首页*/
.newlist{ width:460px; line-height:25px;  }
.newlist ul{ margin:0px; padding:0px; list-style:none; }
.newlist li{ float:left; width:230px; }

#toplm
{width:234px; height:29px; margin-left:8px; margin-top:7px;}
#toplm h3
{ float:left; width:70px; padding-left:10px; cursor:pointer;}
#kyzylist
{ width:480px; margin:auto; margin-top:20px;}
#toplist
{width:234px;   margin-left:10px; line-height:24px;}
#kyzylm
{ width:300px; margin-left:10px;}
#kyzylm h3
{ float:left; width:88px; height:20px;text-align:center; padding-top:10px; cursor:pointer;}
#kyzylm h3.curr{ font-weight:bold; background-image:url(kyzylmbj.gif); text-align:center; }

.protitle{ font-size:12px; line-height:25px; text-align:center;}
.protitle a{color:#000000;text-decoration:none;} 
.protitle a:hover {color: #ff0000;text-decoration:none;}
.link 
{ margin-left:14px;}
.link ul
{ margin:0px; padding:0px; list-style:none;}
.link li
{ float:left; width:157px; height:45px;}

#qylm
{ width:250px; margin-left:10px;}
#qylm h3
{ float:left; width:88px; height:17px;text-align:center; padding-top:10px; cursor:pointer;}
#qylm h3.curr{ font-weight:bold; background-image:url(indexqylist.gif); text-align:center; }
#qylist
{ line-height:24px; padding-left:10px;}
 
.zflist{ width:680px; line-height:25px;  }
.zflist ul{ margin:0px; padding:0px; list-style:none; }
.zflist li{ float:left; width:330px; height:25px;} 
.gctitle
{font-size:13px; font-weight:800; color:#0066CC; padding-left:10px;}
.gctitle a
{ color:#0066CC; }
 
#allsf ul li
{ float:left; width:42px; text-align:center; border:1px solid #eee; background-color:#F6F6F6; margin:3px; margin-left:6px; height:20px; line-height:20px; }
#allsf ul li .over	{border: 1px solid #fe8b00}


.nycs
{ font-size:13px; font-weight:800; color:#FFFFFF}
.nycs a
{ font-size:13px; font-weight:800; color:#FFFFFF}
.zddiv ul
{ list-style:none; margin:0px; margin-left:30px; padding:0px;}
.zddiv div
{ font-size:13px; font-weight:bold; color:#0066CC; background:url(zdbg1.jpg) no-repeat; height:25px; padding-left:30px; padding-top:5px;}


.overdiv div{
font-size:13px; font-weight:bold; color:#0066CC; background:url(zdbg1.jpg) no-repeat; height:25px;  padding-left:30px; padding-top:5px;
}
.overdiv ul{
list-style:none;
width:200px;
height:auto;
}
.overdiv li{
float:left;
width:85px;;
margin-right:10px;
margin-bottom:5px;
text-align:left;

}


.wanghuan div{
font-size:13px; font-weight:bold; color:#0066CC; background:url(zdbg1.jpg) no-repeat; height:25px;  padding-left:30px; padding-top:5px;
}
.wanghuan ul{
list-style:none;
width:580px;
height:auto;
}
.wanghuan li{
float:left;
width:150px;;
margin-right:10px;
margin-bottom:5px;
text-align:left;

}